/* @import url('/resources/template/sbadmin/vendor/fontawesome-free/css/all.min.css'); */
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css');
@import url('https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');
@import url('/resources/template/sbadmin/css/sb-admin-2.min.css');
@import url('/resources/template/sbadmin/vendor/datatables/dataTables.bootstrap4.min.css');
@import url('./multistep.css');

.bg-main {
    background-color: #0091DB;
}

#accordionSidebar {
    background-color: #0091DB !important;
}

.login-wrapper .ilustration {
    background-color: #b9d4f877 !important;
}

.login-wrapper {
    width: 100vw;
    height: 100vh;
}

.login-wrapper .row {
    height: 100vh;
}

.primary-btn {
    background-color: #0091DB;
    border: 1px solid #0091DB;
}

.primary-btn:hover {
    background-color: #2589bc;
    border: 1px solid #0091DB;
}


.primary-btn:focus,
.primary-btn:active {
    background-color: #43809f !important;
    border: 1px solid #43809f !important;

}

.flash-message {}

#flash-message {
    background-color: #43809f;
    position: fixed;
    margin-left: 10px;
    right: 10px;
    top: 10px;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    opacity: 0;
    transition: 1s;
    z-index: -10;
    color: white;
}

#flash-message.show {
    opacity: 1;
    z-index: 9999;
}